# default environment parameters
RELEASE_TAG=${RELEASE_TAG:-zorp33gpl}
SNAPSHOT_VERSION=${SNAPSHOT_VERSION:-}
BINARY_BRANCH=${BINARY_BRANCH:-}
SOURCE_REVISION=${SOURCE_REVISION:-ssh+git://sasa@git.balabit//var/scm/git/zorp/zorp-core--mainline--3.3#master#6edb5a74eba572a6ffd442b5a9760c3c3ac7907e}
ZORP_PACKAGE_LICENSE=${ZORP_PACKAGE_LICENSE:-gpl}
